@charset "utf-8";
@media (max-width: 1600px) {

}
@media (max-width: 1400px) {
    body, input, textarea, select, button, table {font-size:14px; font-weight: 400; }	

    :root{
		--font-size56 : 36px;
		--font-size42 : 28px;
		--font-size40 : 26px;
		--font-size36 : 24px;
        --font-size34 : 23px;
		--font-size32 : 21px;
		--font-size30 : 20px;
		--font-size26 : 19px;
		--font-size24 : 18px;
		--font-size22 : 17px;
		--font-size20 : 16px;
		--font-size18 : 15px;
	}

    /* header */
    .sitelogo img { height: 30px; }
    #gnb>ul>li { padding: 0 30px;}
    #gnb>ul>li>a { font-size: 16px; }
    #gnb .submenu>ul>li>a { font-size: 14px; }
    .util { gap: 10px; }
    .hd-link {padding-right: 0; font-size: 14px; height: 30px; width: 100px; }
    .hd-link::after { display: none; }
    [lang="en"] .hd-link { width: 70px; }
    [lang="en"] #gnb>ul>li>a { font-size: 16px; }
    [lang="en"] #gnb>ul>li:nth-child(4) { padding: 0 40px;}

    /* footer */
    #footer { font-size: 14px; }
    .ft-top { padding: 15px 0;}
    .ft-btm { padding: 25px 0;}
    .scroll-top { position: fixed; right: 20px; bottom: 20px; z-index: 999; width: 32px; height: 32px; border-radius: 3px; background-size: 11px; }
    .ft-text span { padding-right: 20px; }
    .ft-text span::after { display: none;}
    .ft-text span strong { padding-right: 5px; }
    .policy a { padding-right: 20px; }
    .policy a::after { display: none; }
    .cpr { font-size: 13px; }
    [lang="en"] .cpr { text-align: center; }
    .cpr span { padding-right: 0; }
    .cpr span::after { display: none; }

    /* visual */
    .main-visual .caption h2 { font-size: 36px; margin-bottom: 15px; }
    .main-visual .caption h4 { font-size: 19px; }
    .main-visual .slick-dots { gap: 10px; }
    .main-visual .slick-dots li button { width: 100px;}
    .main-visual .slick-dots li .custom-dot { width: 100px; gap: 8px; }
    .main-visual .slick-dots li .custom-dot .dot-number { font-size: 13px; }
    .main-visual .slick-dots li .custom-dot .dot-progress { height: 2px; }

    /* main 공통 */
    .main-tit { font-size: 30px; margin-bottom: 30px; }
    .main-txt { font-size: 18px; }
    [lang="en"] .main-txt { font-size: 16px; }
    .main-view { width: 120px; height: 38px; }
    .main-view::after { width: 7px; height: 11px; right: 15px; }
    .main-view.clr { margin-top: 30px; }

    /* main */
    .sec1 .fp-tableCell {vertical-align: middle;} 
    .sec1-txt-fx { justify-content: space-between; gap: 15px; flex-wrap: wrap;}
    .sec1-sb { height: 220px; }
    .sec1-fx .col a { padding: 20px 20px;}
    .sec1-fx .col a .tit .tt { font-size: 22px; margin-bottom: 20px; }
    .sec2 .col { padding-left: 30px; }
    .sec3-fx .right .col .imgbox { min-height: 320px; border-radius: 5px; padding: 40px 20px;}
    [lang="en"] .sec3-fx .right .col .imgbox { padding: 40px 20px;}
    .sec3-fx .right .col .imgbox .tit-fx { margin-bottom: 20px; }
    .sec3-fx .right .col .imgbox .tit-fx strong { font-size: 22px; }
    .sec3-fx .right .col .imgbox .tit-fx img { height: 30px; }
    .sec3-fx .right .col .main-view { margin: 20px auto 0;}
}
@media (max-width: 1200px) {
    /* sub */
    .sub-visual { height: 350px; }
    .sub-visual h2 { font-size: 36px; }
    .lnb-wrap { margin-top: 0; }
    .lnb ul li a { padding: 0 15px; height: 50px; font-size: 16px; white-space: nowrap;}
    .sub-title { padding: 60px 0 40px;}
    .sub-title h1 { font-size: 28px; }
    .sub-title p { margin-top: 20px; }
    .real-cont { padding-bottom: 60px;}
    .real-cont2 { padding-bottom: 0; }

    /* 공통 */
    .sub-pd { padding-bottom: 60px; }
    .sub-pd.p0 { padding: 0; }
    .sub-pd.p100 { padding: 60px 0;}
    .sub-pd.pt { padding-top: 60px; padding-bottom: 0; }
    .subtit { margin-bottom: 20px; padding-left: 13px; }
    .subtit::before { width: 4px; height: 18px; top: 4px; }
    .subtxt.mg { margin-bottom: 20px; }
    .subtab { gap: 10px 30px; margin-bottom: 35px; }
    .subtab li a { font-size: 16px; }
    .sub-view { height: 38px; gap: 10px; }
    .sub-view.ib { padding: 0 20px;}

    /* 회사소개 */
    .it-sec1 { margin-bottom: 60px; }
    .it-fx { align-items: center;}
    .it-fx .info { margin-top: 0; }
    .it-fx .info h2  { margin-bottom: 30px; }
    .it-fx .info p { margin-bottom: 20px; }
    .if-wrap { gap: 12px; }
    .if-wrap .item { width: calc(100%/4 - 9px); padding: 25px 10px; border-radius: 5px; }
    .if-wrap .item .tit { padding-bottom: 15px; margin-bottom: 12px; }
    .if-wrap .item .tit strong { padding-left: 10px; }

    /* 인사말 */
    .gt-top { margin-bottom: 40px; }
    .gt-top .info { padding-left: 30px; }
    .gt-top .info h2 { margin-bottom: 20px; }

    /* 연혁 */
    .hst .group { margin-bottom: 60px; }
    .hst .year { padding-right: 30px; }
    .hst .info .col { padding-left: 30px; margin-bottom: 20px; }
    .hst .info .col::after { width: 14px; height: 14px; left: -7px; top: 8px; }
    .hst .info .col .month { padding-top: 6px; margin-bottom: 5px; }
    .hst .group:nth-of-type(even) .year { padding-left: 30px; }
    .hst .group:nth-of-type(even) .info .col { padding-right: 30px; }
    .hst .group:nth-of-type(even) .info .col::after { right: -7px; }

    /* 위치 */
    .dr-wrap { gap: 10px; }
    .dr-wrap .col { width: calc(100%/2 - 5px); border-radius: 5px; padding: 10px; }
    .dr-wrap .col .img { border-radius: 5px; }
    .dr-wrap .col .img img { width: 100%; }
    .dr-wrap .col .tit { padding: 20px 0; margin-bottom: 20px; }
    .dr-wrap .col .tit span { padding-left: 5px; }
    .dr-wrap .col ul li { margin-bottom: 10px; }
    .dr-wrap .col ul li .txt { padding-left: 12px; }

    /* 주주회사, 그룹관계사 공통 */
    .sh-wrap .col { margin-bottom: 20px; padding: 20px; border-radius: 5px; }
    .sh-wrap .col .img { margin-right: 25px; }
    .sh-wrap .col .info ul { padding-top: 15px; margin-top: 15px; }
    .sh-wrap .col .info ul li { margin-bottom: 10px; }
    .sh-wrap .col .info ul li .txt { padding-left: 12px; }
    .sh-wrap .col .info .sub-view { margin-top: 20px; }

    /* sub2 공통 */
    .sub2-big .img { border-radius: 5px; margin-bottom: 25px; }
    .sub2-big p { margin-bottom: 20px; }
    .sub2-bd-img { border-radius: 5px; }
    .sub2-bd-img::after { border-radius: 5px; }

    /* R&D */
    .rnd { gap: 12px; }
    .rnd .item { width: calc(100%/3 - 8px); border-radius: 5px; }

    /* 윤리경영 공통 */
    .sub3-1-fx .img { padding-right: 20px; }
    .sub3-1-fx .img img { border-radius: 4px; }
    .sub3-1-fx .info .subtxt { margin-bottom: 18px; }
    .sub3-num li { border-radius: 5px; margin-bottom: 10px; }
    .sub3-num li .num { border-radius: 5px; }
    .sub3-person li { border-radius: 5px; }
    .sub3-person li a { padding: 15px; }
    .sub3-person li a::after { right: 15px; top: 35px; width: 16px; height: 8px; }
    .sub3-person li a img { height: 50px; }
    .sub3-person li a .info { padding-left: 12px; padding-top: 13px; }
    .sub3-person li a .cnt { padding-top: 15px; margin-top: 15px; }
    .sub3-person li a .cnt p { margin-bottom: 18px; }
    .sub3-person.pd li a { padding: 15px; }
    .sub3-compact .col { margin-bottom: 20px; padding: 15px; border-radius: 5px; }
    .sub3-compact .col .tit { position: relative; top: auto; left: auto; display: inline-block; margin-bottom: 10px; padding: 7px 12px 6px;}
    .sub3-compact .col p { margin-bottom: 18px; }

    /* 제보안내 */
    .et-subject { gap: 10px; }
    .et-subject .col { width: calc(100%/2 - 5px); padding: 25px 10px; border-radius: 5px; }
    .et-subject .col .num { width: 70px; height: 70px; margin: 0 auto 15px;}
    .et-subject .col .tit { min-height: auto;}
    .et-process { gap: 10px 15px; flex-wrap: wrap;}
    .et-process img { height: 10px; }
    .et-info .item { margin-bottom: 10px; }
    .et-info .item img { height: 38px; }
    .et-info .item .txt { padding-left: 10px; }

    /* sub3 공통 */
    .sub3-tit { margin-bottom: 25px; }
    .sub3-tit.mg { margin-bottom: 0; }

    /* 품질경영 */
    .qt-span { margin: 20px 0;}
    .qt-img { gap: 10px; }
    .qt-img li { border-radius: 4px; }

    /* 환경안전 */
    .sf-wrap { gap: 12px; }
    .sf-wrap.wt { gap: 10px; }
    .sf-wrap .col { width: calc(100%/3 - 8px); border-radius: 5px; padding: 20px 10px;}
    .sf-wrap .col img { height: 60px; }
    .sf-wrap .col .subtxt { margin-top: 15px; }

    /* NCK 인증서 */
    .certi-top { gap: 10px; border-radius: 5px; padding: 40px 10px; margin-bottom: 30px; }
    .certi { gap: 10px; }
    .certi .item { width: calc(100%/2 - 5px);}

    /* ESG 정보공개 */
    .esg-tab { gap: 6px; margin-bottom: 30px; }
    .esg-tab li a { padding: 7px 15px 6px; }

    /* 개요 */
    .ov .col { margin-bottom: 20px; }
    .ov .col .circle { width: 160px; height: 160px; }
    .ov .col .circle::after { width: 6px; height: 6px; right: -3px; }
    .ov .col .circle img { height: 52px; }
    .ov .col .circle .tit { margin-top: 7px; }
    .ov .col .info { padding-left: 60px; padding-top: 70px; }
    .ov .col .info::before { width: 50px; top: 79px; }
    .ov .col .info .group { margin-bottom: 20px; }
    .ov .col .info .jum-txt p { padding-left: 10px; margin-left: 0; }
    .ov .col .info .jum-txt p::before { width: 3px; height: 3px; top: 9px; }

    /* 인재육성 */
    .tr-list { gap: 10px; }
    .tr-list li { width: calc(100%/5 - 8px);}
    .tr-list li .circle { height: auto; border-width: 5px; border-radius: 5px; padding: 15px 0; margin-bottom: 10px; }
    .tr-list li .circle img { height: 45px; }
    .tr-list li .txt p .jum { width: 3px; height: 3px; margin-right: 6px; }

    /* 복리후생 */
    .wf-list { gap: 10px; }
    .wf-list li { width: calc(100%/5 - 8px); border-radius: 4px; padding: 15px 10px;}
    .wf-list li img { height: 70px; }
}
/* Landscape tablet */
@media (max-width: 1024px) {
    /* fullpage */
    #fullpage .section { height: auto !important;}
    .fp-tableCell{height: auto !important;}
	.fp-scrollable {height: auto !important;}
    .section .fp-tableCell {padding: 0;}

    /* header */
    #header { width: 100%; top: 0; height: 80px; border-radius: 0; }
    #gnb {display: none;}
    #header .contain:after {content: none;}
    .sitelogo img { height: 26px; }
    .list-icon { display: inline-block; }

    /* footer */
    #footer .contain { display: block; text-align: center; }
    
    /* visual */
    .main-visual { height: 620px; }
    .main-visual .item { height: 620px; }
    .main-visual .caption h2 { font-size: 28px;}
    .main-visual .caption h4 { font-size: 17px; }

    /* main */
    .sec1, .sec3, .sec4 { padding: 60px 0;}
    .sec1-fx .col { width: 100%; }
    .sec1-fx .col a { display: block; padding-top: 40px; }
    .sec2 { display: block;}
    .sec2 .col { width: 100%; height: 100vw;}
    .sec3-fx { flex-wrap: wrap;}
    .sec3-fx .left { width: 100%; padding-right: 0; margin-bottom: 30px; }
    .sec3-fx .right { width: 100%; }

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:300px !important;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}
    .status-search .info dl dd.fx .item .ui-datepicker-trigger { height: 40px; width: 40px; }

    .board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}
    .board-list .down { width: 14px; height: 18px; background-size: contain;}

    .form-agree { margin: 30px 0 0 0;}
	.form-agree h3 {font-size:16px; margin-bottom: 12px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

    .board-form table th { font-size: 14px; }
    .board-form table td { font-size: 14px; }
    .board-form .input { height: 40px; }
    .board-form .sel-fx { gap: 9px; }
    .board-form .sel-fx select { width: calc(100%/3 - 6px); }
    .board-form .mgb5 .btn-pack { height: 40px; line-height: 38px;}
    .captcha-wrap { height: 40px; }

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

    .gallery-list { padding-top: 20px; }
    .gallery-list ul { gap: 40px 12px; }
    .gallery-list ul li { width: calc(100%/3 - 8px); }
    .gallery-list ul li .tit { font-size: 18px; margin: 12px 0 6px;}
    .gallery-list ul li .thumb { border-radius: 5px; }
    .gallery-list ul li .date { font-size: 14px; }

    .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px; font-size: 14px; }

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}

    .store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

    .product-list { padding-top: 20px; }
    .product-list ul { margin: 0 -5px;}
    .product-list ul li { padding: 0 5px; margin-bottom: 35px; width: 33.3333%;}
    .product-list ul li .thumb { margin-bottom: 13px; }
    .product-list ul li .en-tit { font-size: 14px; margin-bottom: 2px; }
    .product-list ul li .tit { font-size: 20px; padding: 10px; }
    
    .news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

    /* 회사소개 */
    .it-fx { display: block; }
    .it-fx .info { padding-left: 0; margin-top: 15px; width: 100%; }
    .if-wrap .item { width: calc(100%/2 - 6px);}

    /* 인사말 */
    .gt-top { text-align: center; }
    .gt-top::before { display: none; }
    .gt-top .contain2 { display: block; }
    .gt-top .info { padding-left: 0; width: 100%; padding-top: 30px; }
    .gt-btm p { margin-bottom: 20px; text-align: center; }

    /* 주주회사, 그룹관계사 공통 */
    .sh-wrap .col { display: block; }
    .sh-wrap .col .img { max-width: 100%; margin-right: 0; }
    .sh-wrap .col .info { width: 100%; margin-top: 15px; }

    /* 윤리경영 공통 */
    .sub3-1-fx { display: block; }
    .sub3-1-fx .img { width: 100%; padding-right: 0; }
    .sub3-1-fx .info { width: 100%; margin-top: 20px; }

    /* 인재육성 */
    .tr-list { gap: 40px 0;}
    .tr-list li { width: 100%; }

    /* 복리후생 */
    .wf-list { gap: 9px; }
    .wf-list li { width: calc(100%/3 - 6px);}
}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

    :root{
		--font-size56 : 28px;
		--font-size42 : 24px;
		--font-size40 : 23px;
		--font-size36 : 21px;
        --font-size34 : 21px;
		--font-size32 : 20px;
		--font-size30 : 19px;
		--font-size26 : 18px;
		--font-size24 : 17px;
		--font-size22 : 16px;
		--font-size20 : 15px;
		--font-size18 : 14px;
	}

    /* header */
    #header { height: 60px; }
    #header .contain { padding-left: 15px; padding-right: 15px;}
    .hd-link { font-size: 14px; display: none; }
    .mobile-navigation .hd-link { display: inline-block; width: calc(100% - 40px); height: auto; padding: 8px 14px; margin: 20px; text-align: center; }

	#contArea {padding-left: 15px; padding-right: 15px;}
	.contain {padding-left: 15px; padding-right: 15px;}
    .contain2 { padding-left: 15px; padding-right: 15px;}
	.real-cont {min-height: 200px; padding-bottom: 40px;}

	/* footer */
    #footer .contain { padding-left: 15px; padding-right: 15px; }

    /* visual */
    .main-visual { height: 320px; }
    .main-visual .item { height: 320px; }
    .main-visual .caption h2 { font-size: 22px; }
    .main-visual .caption h4 { font-size: 14px; }
    .main-visual .slick-dots { bottom: 10%; padding-left: 15px; padding-right: 15px; gap: 8px; width: 100%; }
    .main-visual .slick-dots li { width: calc(100%/4 - 6px);}
    .main-visual .slick-dots li button { width: 100%;}
    .main-visual .slick-dots li .custom-dot { width: 100%;}

    /* main 공통 */
    .main-tit { font-size: 22px; margin-bottom: 30px; }
    .main-txt { font-size: 14px; }
    [lang="en"] .main-txt { font-size: 13px; }
    .main-view { width: 120px; height: 38px; }
    .main-view::after { width: 7px; height: 11px; right: 15px; }

    /* main */
    .sec1, .sec3, .sec4 { padding: 40px 0;}
    .sec1-fx .col a .tit { font-size: 20px; }
    .sec1-fx .col a .main-txt { margin-bottom: 15px;}
    .sec1-sb { height: 150px; top: 60px; }
    .sec2 .col { padding-left: 15px; }
    .sec3-fx .right { gap: 40px 0;}
    .sec3-fx .right .col { width: 100%; }
    .sec3-fx .right .col .imgbox .tit-fx strong { font-size: 18px; }
    .sec3-fx .right .col .imgbox .tit-fx img { height: 24px; }
    .sec4-fx { gap: 10px; }

    /* sub */
    .sub-visual { height: 230px; }
    .sub-visual h2 { font-size: 28px; }
    .sub-title { padding: 40px 0 30px;}
    .sub-title h1 { font-size: 22px; }
    .real-cont { padding-bottom: 40px;}
    .real-cont2 { padding-bottom: 0; }

    /* 공통 */
    .sub-pd { padding-bottom: 40px; }
    .sub-pd.p0 { padding: 0; }
    .sub-pd.p100 { padding: 40px 0;}
    .sub-pd.pt { padding-top: 40px; padding-bottom: 0; }

    /* 회사소개 */
    .it-sec1 { margin-bottom: 40px; }
    .it-fx .info h2 { font-size: 24px; }

    /* 연혁 */
    .hst .group { display: block; margin-bottom: 50px; }
    .hst .year { width: 100%; text-align: left; padding-right: 0; margin-bottom: 20px; padding-left: 0; background: #fff; }
    .hst .info { width: 100%; }
    .hst::before { right: auto; left: 7px; top: 55px; }
    .hst .info .col::after { left: 0; }
    .hst .group:nth-of-type(even) .year { padding-left: 0; padding: 5px 0;}
    .hst .group:nth-of-type(even) .info .col { text-align: left; padding-right: 0; padding-left: 30px; }
    .hst .group:nth-of-type(even) .info .col::after { left: 0; right: auto;}

    /* 위치 */
    .dr-wrap .col { width: 100%; }
    .dr-wrap .col .tit { margin-bottom: 15px; padding-bottom: 15px; }
    .dr-wrap .col ul { margin-bottom: 20px; }

    /* 주주회사, 그룹관계사 공통 */
    .sh-wrap .col { padding: 15px; }

    /* sub2 공통 */
    .sub2-bd-img { border-radius: 0; overflow: auto;}
    .sub2-bd-img .wrap { width: 640px; }
    .sub2-bd-img .wrap img { width: 100%; }
    .sub2-bd-img::after { display: none; }
    .sub2-dia img { height: 900px; }

    /* 반도체 재료 */
    .sm-wrap { gap: 10px; }
    .sm-wrap .col { width: 100%; border-radius: 5px; }
    .sm-wrap .col::after { border-radius: 5px; }
    .sm-wrap .col .tit { padding: 12px 10px; }

    /* R&D */
    .rnd { gap: 8px; }
    .rnd .item { width: calc(100%/2 - 4px); }

    /* 윤리경영 공통 */
    .sub3-num li { display: block; padding: 15px 10px; text-align: center; }
    .sub3-num li .num { margin: 0 auto 10px; width: 32px; height: 32px; }
    .sub3-num li .txt { width: 100%; }
    .sub3-person li a { display: block; text-align: center; }
    .sub3-person li a::after { display: none; }
    .sub3-person li a .info{ width: 100%; padding-top: 15px; padding-left: 0; }

    /* 제보안내 */
    .et-subject .col { width: 100%; }
    .et-bg .contain2 { display: block; }
    .et-info { margin-bottom: 30px; }

    /* 품질경영 */
    .qt-img { gap: 10px; }
    .qt-img li { flex: none; width: 100%; }
    .qt-img li img { width: 100%; }

    /* 환경안전 */
    .sf-wrap .col { width: 100%; }
    .sf-wrap.wt .col { width: 100%;}

    /* 개요 */
    .ov .col { display: block; margin-bottom: 40px; }
    .ov .col .circle { width: 100%; border-radius: 5px; }
    .ov .col .circle::after { display: none; }
    .ov .col .info { padding-left: 0; padding-top: 20px; width: 100%; }
    .ov .col .info::before { display: none; }

    /* 채용절차 */
    .rc-list{ gap: 40px 0;}
    .rc-list li { width: 100%; }
    .rc-list li .num { margin-bottom: 10px; }
    .rc-list li img { height: 80px; }
    .rc-list li .subtxt { margin-top: 10px; }
    .rc-list li::after { right: 0; left: 0; top: auto; transform: rotate(90deg); bottom: -27px; margin: auto; }

    /* 복리후생 */
    .wf-list { gap: 8px; }
    .wf-list li { width: calc(100%/2 - 4px);}

    /* 찾아오시는 길 */
    .root_daum_roughmap .wrap_map {height:250px !important;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}
    .status-search .info dl dd.fx .item .ui-datepicker-trigger { height: 38px; width: 38px; }

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
    .board-form table colgroup col {width: 100% !important; margin-bottom: 10px;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin:7px 0; font-size:15px; background:none; height: auto;}
    .board-form table th.pd { padding-top: 24px;}

	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .board-form input#past_8, input#technic_9, input#sample_type_5, input#cell_type_5, input#blood_1 { width: 200px !important;}
    .clr-txt { font-size: 13px;}
    .clr-span { padding-left: 0;}
    .board-form tr th.bg { background: transparent;}
    .board-form tr td.fw { text-align: left; margin-bottom: 10px; font-size: 14px; color: #00316d;}
    .board-form .sel-fx select { width: 100%; }
    .board-form .input { font-size: 14px; }
    .board-form .item-pd { padding: 0; }

	.form-agree { margin-bottom: 30px; }
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 12px; font-size:14px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

    .btn-pack.ctbt { min-width: 120px; height: 42px; font-size: 15px; line-height: 40px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

    .gallery-list ul { gap: 30px 10px;}
    .gallery-list ul li { width: calc(100%/2 - 5px);}
    .gallery-list ul li .tit { font-size: 15px; }

    .product-list ul li {width: 50%;}
    .product-list ul li .tit { font-size: 18px; }

    .store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}
    .btn-map { margin-left: 10px;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}
} 
@media (max-width: 420px) {
    /* NCK 인증서 */
    .certi .item { width: 100%; }
}

